import React from "react";
import { CollpaseProps } from "./CollapseProps";
declare const defaultElement = "div";
type CollpaseComponent = <E extends React.ElementType = typeof defaultElement>(props: CollpaseProps<E>) => React.ReactElement;
declare const _default: CollpaseComponent;
export default _default;
